@charset "utf-8";
/*------------------------------------------------------------
	events
------------------------------------------------------------*/
#main {
	margin-bottom: 12.8rem;
}
#main .pageTitle .headLine01 .en {
	letter-spacing: -1.4rem;
}
#main .inner {
	margin-bottom: 11.3rem;
	padding: 0 3rem;
}
#main .inner .textArea {
	width: calc(100% - 57rem);
}
#main .inner .textArea .subBox .text {
	line-height: 2;
	letter-spacing: 0.03rem;
}
#main .inner .photoList li {
	margin-bottom: 6.4rem;
	width: 48rem;
}
#main .inner .photoList li:last-child {
	margin-bottom: 0;
}
#main .inner .photoList li .photo {
	margin-bottom: 1.2rem;
}
#main .inner .photoList li .photo img {
	border-radius: 0.8rem;
}
#main .inner .photoList li .text {
	font-size: 1.2rem;
	line-height: 1.66;
	letter-spacing: 0.02rem;
}
#main .linkArea .title {
	margin-bottom: 3.1rem;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 0.05rem;
}
#main .linkArea .linkBox {
	margin: 0 auto;
	max-width: 86.6rem;
}
#main .linkArea .linkBox a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-radius: 0.8rem;
	border: 1px solid #9CB0C9;
	background: #FFF;
	overflow: hidden;
	position: relative;
}
#main .linkArea .linkBox .photo {
	width: 35.8rem;
}
#main .linkArea .linkBox .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .linkArea .linkBox .text {
	padding: 0.2rem 10rem 0 0;
	width: calc(100% - 39rem);
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.04rem;
	box-sizing: border-box;
}
#main .linkArea .linkBox .ico {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 3.9rem;
	width: 2.4rem;
	height: 2.4rem;
	background: #0E1388;
	border-radius: 0.2rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
#main .linkArea .linkBox .ico span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translate(0%, 0%);
}
#main .linkArea .linkBox .ico span:nth-of-type(2) {
	transform: translate(-100%, 100%);
}

@media all and (min-width: 897px) {
	#main .inner {
		position: relative;
	}
	#main .inner .textArea {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		height: 100%;
	}
	#main .inner .textArea .sub {
		position: sticky;
		top: 12rem;
		left: 0;
		z-index: 1;
	}
	#main .inner .photoList  {
		margin-left: auto;
		width: 48rem;
	}
	#main .linkArea .linkBox  a:hover .ico span {
		transition: transform .3s cubic-bezier(.215,.61,.355,1);
	}
	#main .linkArea .linkBox  a:hover .ico span:nth-of-type(1) {
		transform: translate(100%,-100%);
	}
	#main .linkArea .linkBox  a:hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
}
#main .linkArea .linkBox .ico img {
	width: 0.8rem;
}
#main .secBox:not(:last-child) {
	margin-bottom: 12.8rem;
}
#main .secBox .subInner {
	padding: 0 0 0 3.2rem;
}
#main .secBox .subInner .text {
	margin-bottom: 2.4rem;
	line-height: 2;
	letter-spacing: 0.03rem;
}
#main .secBox .subInner .photoArea {
	margin-bottom: 5rem;
}
#main .secBox .subInner .photoArea:last-child {
	margin-bottom: 0;
}
#main .secBox .subInner .photoArea .h4Title {
	margin-bottom: 2.4rem;
	color: #0E1388;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.03rem;
}
#main .secBox .subInner .photoArea .photoList .slick-slide > div {
	margin-right: 3.2rem;
	width: 48rem;
}
#main .secBox .subInner .photoArea .photoList li img {
	border-radius: 0.8rem;
}
#main .secBox .subInner .photoArea .photoUl {
	display: flex;
	flex-wrap: wrap;
	gap: 3.2rem;
}
#main .secBox .subInner .photoArea .photoUl li {
	width: 48rem;
}
#main .secBox .subInner .photoArea .photoUl li img {
	border-radius: 0.8rem;
}
#main .planning {
	margin-bottom: 12.3rem !important;
}
#main .circle .subInner .photoArea {
	margin-bottom: 5.6rem;
}
#main .circle .bottomTitle {
	margin-top: 12.8rem;
	padding-right: 5.1rem;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
	letter-spacing: 0.05rem;
}
.comEntry {
	margin-top: 6.3rem;
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 12.8rem;
	}
	#main .pageTitle {
		margin-bottom: 1.8rem;
	}
	#main .pageTitle .headLine01 .en {
		letter-spacing: -0.7rem;
	}
	#main .inner {
		margin-bottom: 4rem;
		padding: 0;
		display: block;
	}
	#main .inner .textArea {
		padding: 1.5rem 0 2.4rem;
		width: auto;
		border-top: 1px solid #2C3340;
	}
	#main .inner .photoList li {
		margin-bottom: 2.5rem;
		width: auto;
	}
	#main .inner .photoList li .photo {
		margin-bottom: 0.8rem;
	}
	#main .inner .photoList li .photo img {
		width: 100%;
	}
	#main .inner .photoList li .text {
		letter-spacing: 0.022rem;
	}
	#main .linkArea .title {
		margin-bottom: 1.6rem;
		font-size: 1.6rem;
		line-height: 1.5;
		text-align: left;
		letter-spacing: 0.015rem;
	}
	#main .linkArea .linkBox {
		margin: 0;
		max-width: inherit;
	}
	#main .linkArea .linkBox a {
		display: block;
	}
	#main .linkArea .linkBox .photo {
		width: auto;
		aspect-ratio: 345 / 180;
	}
	#main .linkArea .linkBox .text {
		padding: 1.7rem 7rem 1.4rem 1.5rem;
		width: auto;
		min-height: 9.4rem;
		font-size: 1.4rem;
		line-height: 1.5;
		letter-spacing: 0.03rem;
		box-sizing: border-box;
	}
	#main .linkArea .linkBox .ico {
		padding-top: 0.1rem;
		top: auto;
		bottom: 5.4rem;
		transform: none;
		right: 1.5rem;
	}
	#main .linkArea .linkBox .ico img {
		width: 0.9rem;
	}
	#main .secBox:not(:last-child) {
		margin-bottom: 6.4rem;
	}
	#main .secBox .subInner {
		padding: 1.5rem 0 2.4rem;
		border-top: 1px solid #2C3340;
	}
	#main .secBox .subInner:last-child {
		padding-bottom: 0;
	}
#main .secBox .subInner .text {
	margin-bottom: 2.4rem;
	line-height: 2;
	letter-spacing: 0.03rem;
}
	#main .secBox .subInner .photoArea {
		margin-bottom: 2.4rem;
	}
	#main .secBox .subInner .photoArea .h4Title {
		margin-bottom: 1.4rem;
		font-size: 1.2rem;
	}
	#main .secBox .subInner .photoArea .photoList li:not(:last-child) {
		margin-bottom: 0.8rem;
	}
	#main .secBox .subInner .photoArea .photoUl {
		display: block;
	}
	#main .secBox .subInner .photoArea .photoUl li {
		margin-bottom: 0.8rem;
		width: auto;
	}
	#main .secBox .subInner .photoArea .photoUl li:last-child {
		margin-bottom: 0;
	}
	#main .secBox .subInner .photoArea .photoUl li img {
		width: 100%;
	}
	#main .planning {
		margin-bottom: 6.4rem !important;
	}
	#main .circle .subInner .photoArea {
		margin-bottom: 2.4rem;
	}
	#main .circle .bottomTitle {
		margin-top: 4.1rem;
		padding-right: 0;
		font-size: 2rem;
		line-height: 1.5;
		letter-spacing: 0.04rem;
	}
	.comEntry {
		margin-top: 2.3rem;
	}	
}